Author Topic: package conflicts  (Read 2166 times)

0 Members and 1 Guest are viewing this topic.

Offline baron

  • Neuling
  • *
  • Posts: 17
Re: package conflicts
« Reply #15 on: 28. February 2013, 19:23:19 »
I have the same problem,
64 Bit, Testing repo.

Offline philm

  • Core Team
  • *****
  • Posts: 10671
    • Manjaro Linux
  • Branch: Unstable
  • Desktop: XFCE
  • GPU Card: Geforce GTX 650
  • GPU driver: non-free
  • Kernel: Maintainer - so all ;)
  • Skill: Guru
Re: package conflicts
« Reply #16 on: 01. March 2013, 16:03:22 »
This issue should be solved now. What mirrors do you guys use? The proof is right here.
« Last Edit: 01. March 2013, 16:05:06 by philm »

Offline HeSaid

  • Jr. Mitglied
  • **
  • Posts: 95
  • Registered Linux user# 159445
  • Branch: testing
  • Desktop: Xfce
  • GPU Card: Intel
  • GPU driver: video-intel
  • Kernel: linux39-x64 with broadcom-wl module
  • Skill: Advanced
Re: package conflicts
« Reply #17 on: 01. March 2013, 16:44:29 »
This issue should be solved now. What mirrors do you guys use? The proof is right here.

My mirrors:
Code: [Select]
## United States
Server = http://mirror.dacentec.com/manjaro/$repo/$arch
Server = http://spiralinear.org/manjaro/repo/$repo/$arch
Server = http://mirror3.vinzv.de/manjaro/repo/$repo/$arch
Just checked, still missing files.
--
Neal

Offline philm

  • Core Team
  • *****
  • Posts: 10671
    • Manjaro Linux
  • Branch: Unstable
  • Desktop: XFCE
  • GPU Card: Geforce GTX 650
  • GPU driver: non-free
  • Kernel: Maintainer - so all ;)
  • Skill: Guru
Re: package conflicts
« Reply #18 on: 01. March 2013, 17:30:17 »
What is the current problem in unstable since I'm using dacentec.com atm.

Code: [Select]
[phil@manjaro x86_64]$ sudo pacman -Syy
:: Synchronizing package databases...
 basis-unstable            57.5 KiB   193K/s 00:00 [######################] 100%
 platform-unstable         98.1 KiB   224K/s 00:00 [######################] 100%
 addon-unstable            46.1 KiB   160K/s 00:00 [######################] 100%
 extra-unstable          1403.8 KiB   491K/s 00:03 [######################] 100%
 community-unstable      1903.1 KiB   564K/s 00:03 [######################] 100%
 basis-multilib-unstable    5.0 KiB   797K/s 00:00 [######################] 100%
 multilib-unstable         92.2 KiB   209K/s 00:00 [######################] 100%
 mate                      11.9 KiB   490K/s 00:00 [######################] 100%
[phil@manjaro x86_64]$ pacman -Ss libgl
basis-unstable/mesa-libgl 9.1-2 [installed]
    Mesa 3-D graphics library and DRI software rasterizer
extra-unstable/libglade 2.6.4-3 [installed]
    Allows you to load glade interface files in a program at runtime
extra-unstable/libglademm 2.6.7-2
    A C++ wrapper for libglade.
extra-unstable/mesa 9.1-2 [installed]
    an open-source implementation of the OpenGL specification
basis-multilib-unstable/lib32-mesa-libgl 9.1-2 [installed]
    Mesa 3-D graphics library and DRI software rasterizer (32-bit)
multilib-unstable/lib32-libglade 2.6.4-5
    Allows you to load glade interface files in a program at runtime (32-bit)
multilib-unstable/lib32-mesa 9.1-2 [installed]
    an open-source implementation of the OpenGL specification (32-bit)
[phil@manjaro x86_64]$
« Last Edit: 01. March 2013, 17:33:22 by philm »

Offline amboyguy

  • Jr. Mitglied
  • **
  • Posts: 50
  • Branch: Testing
  • Desktop: XFCE
  • GPU Card: AMD/ATI
  • GPU driver: free
  • Kernel: linux310-x64
  • Skill: Novice
Re: package conflicts
« Reply #19 on: 01. March 2013, 17:38:20 »
 
Code: [Select]
┌─( amboyguy ) - ( 3.7.10-0-MANJARO ) - ( ~ )
└─> sudo pacman -Syyu
:: Synchronizing package databases...
 basis-testing                             57.4 KiB   523K/s 00:00 [-------------------------------------] 100%
 platform-testing                          98.0 KiB   567K/s 00:00 [-------------------------------------] 100%
 addon-testing                             46.1 KiB   496K/s 00:00 [-------------------------------------] 100%
 extra-testing                           1402.1 KiB  1121K/s 00:01 [-------------------------------------] 100%
 community-testing                       1900.4 KiB  1195K/s 00:02 [-------------------------------------] 100%
 basis-multilib-testing                     5.0 KiB  2.80M/s 00:00 [-------------------------------------] 100%
 multilib-testing                          94.4 KiB   578K/s 00:00 [-------------------------------------] 100%
:: Starting full system upgrade...
:: Replace lib32-libgl with basis-multilib-testing/lib32-mesa-libgl? [Y/n]
:: Replace libgl with basis-testing/mesa-libgl? [Y/n]
resolving dependencies...
warning: cannot resolve "lib32-mesa=9.1", a dependency of "lib32-mesa-libgl"
warning: cannot resolve "mesa=9.1", a dependency of "mesa-libgl"
:: The following packages cannot be upgraded due to unresolvable dependencies:
      lib32-mesa-libgl  mesa-libgl

Do you want to skip the above packages for this upgrade? [y/N] y
looking for inter-conflicts...
 there is nothing to do

I tried the UK mirror and the German mirrors with the same results. Normally I use the US mirrors.

EDIT:
Just realized where this was posted "Support for Unstable Repositories" when it appears to be a testing repository problem.
« Last Edit: 01. March 2013, 17:56:49 by amboyguy »
HP-ENVY-TS-15 Notebook
HP-dv7 Notebook

Offline philm

  • Core Team
  • *****
  • Posts: 10671
    • Manjaro Linux
  • Branch: Unstable
  • Desktop: XFCE
  • GPU Card: Geforce GTX 650
  • GPU driver: non-free
  • Kernel: Maintainer - so all ;)
  • Skill: Guru
Re: package conflicts
« Reply #20 on: 01. March 2013, 18:32:52 »
Why do you guys post issues from testing-repos to unstable-repos support forum? Anyway. It should be fixed now in testing x64.